
Infrastructure - Story #2016

create production Certificate Authority

2011-11-10 22:25 - Matthew Jones

Status: Closed Start date: 2011-11-10

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Authentication, Authorization Estimated time: 0.00 hour

Target version: Sprint-2012.13-Block.2.3   

Story Points:    

Description

Subtasks:

Task # 2017: create secure root cert/key and signing cert/key for DataONE Closed

Task # 2602: Modify CA scripts to not include descriptive text in PEM output files Closed

History

#1 - 2011-11-10 22:25 - Matthew Jones

- Position deleted (1)

- Position set to 9

- Target version set to Sprint-2011.45-Block.6

#2 - 2011-11-10 22:25 - Matthew Jones

- Position deleted (9)

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.47-Block.6

- Position set to 31

#3 - 2011-11-28 18:59 - Dave Vieglais

- Target version changed from Sprint-2011.47-Block.6 to Sprint-2011.48-Block.6

- Category set to Authentication, Authorization

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

- Assignee set to Matthew Jones

#4 - 2011-12-06 14:22 - Dave Vieglais

- Position set to 1

- Position deleted (52)

- Position changed from 1 to 325

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

#5 - 2011-12-19 18:27 - Dave Vieglais

- Position deleted (320)

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2011.51-Block.6

- Position set to 9

#6 - 2012-01-03 20:25 - Matthew Jones

- Position set to 1

- Position deleted (17)

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1
- Position changed from 1 to 332

#7 - 2012-01-17 15:43 - Dave Vieglais

- Position deleted (342)

- Position set to 1

- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2

#8 - 2012-01-30 16:30 - Dave Vieglais

- Position deleted (9)

- Position set to 1

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

#9 - 2012-02-08 23:44 - Dave Vieglais

- Position deleted (34)

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position set to 1

#10 - 2012-02-27 18:06 - Dave Vieglais

- Position deleted (11)

- Position set to 1

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

#11 - 2012-03-16 02:38 - Dave Vieglais

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position set to 26

- Position deleted (53)

#12 - 2012-04-09 20:44 - Matthew Jones

- Position deleted (36)

- Position set to 1

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.15-Block.2.4

#13 - 2012-04-23 17:54 - Matthew Jones

- Position set to 1

- Position changed from 1 to 429

- Position deleted (16)

#14 - 2012-04-23 17:54 - Matthew Jones

- Position set to 1

- Position changed from 1 to 429

- Position deleted (429)

#15 - 2012-04-23 17:55 - Matthew Jones

- Position deleted (429)

- Target version changed from Sprint-2012.15-Block.2.4 to Sprint-2012.13-Block.2.3

- Position set to 20

#16 - 2012-04-23 17:56 - Matthew Jones

- Status changed from New to Closed
CA implementation completed. Separate story created for documenting CA operations.
